/* G */

.gArrondi{border-radius: 12px; -moz-border-radius:12px; -webkit-border-radius: 12px; }
.gArrondiSmall{border-radius: 6px; -moz-border-radius:6px; -webkit-border-radius: 6px; }
.gOmbre { box-shadow: 3px 3px 8px #444444; filter:progid:DXImageTransform.Microsoft.Shadow(color='#444444', Direction=130, Strength=3); zoom: 1; }
.gClearFloat			{ clear: both; }
.gEspace				{ margin: 20px auto; }
.gEspace2				{ margin: 40px auto; }

.gTableGris				{ background-color: #E6E6E6; padding: 20px; }
	.gTableGris tr		{  }
	.gTableGris tr:hover{ background-color: #CFCFCF; }
	.gTableGris tr td	{ padding: 5px 5px;}

.gTableGris		{ margin:20px auto; }

.gTableGris label { width: 150px; display: inline-block; text-align: left; font-family: Arial, Verdana; font-size: 14px; font-weight: bold; }
.gSubmitRouge1 { margin-top: 10px; }
.gTableGris input,.gDivGris select { width: 150px; padding:3px; color: #918D88; }

.gDegrade	{ background: #0B72B5; 
				background: -moz-linear-gradient(top, #0B72B5, #7498CB); 
				background: -webkit-gradient(linear, left top, left bottom, from(#0B72B5), to(#7498CB));
				filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0B72B5', endColorstr='#7498CB'); }

.ui-widget-content .gBouton { color:#FFFFFF; }
.gBouton		{ padding: 15px; text-align:center; display:inline-block; text-decoration: none; font-size: 12px; color: #FFFFFF; background-color: #0B72B5; font-weight: bold; border: solid 1px #0B72B5; }
.gBouton:hover	{ color: #0B72B5; background-color: #FFFFFF; }

.gFormulaire .inp_small { width: 50px; }

.gObligatoir		{  }

/* gFormulaire - V3 - */
.gFormulaire { width: 430px; margin: auto; border: 0; }
 .gFormulaire label { color: #72604E; width: 130px; display: inline-block; text-align: right; vertical-align: top; padding-top: 7px; }
 .gFormulaire input, .gFormulaire textarea, .gFormulaire select { width: 250px;  margin: 2px 0; border-radius: 6px; -webkit-border-radius: 6px; border: 1px solid #DADADA; background: #F9F9F9; box-shadow: inset 2px 2px 3px rgba(0, 0, 0, .15); -moz-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.15); -webkit-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, .15); color: #747474; font-size: 16px; padding: 5px; }
 .gFormulaire select { width: 261px; }
 .gFormulaire input:focus,.gFormulaire input:hover,.gFormulaire textarea:focus, .gFormulaire textarea:hover { background: #F1F1F1; }
 .gFormulaire p { margin: 0; padding: 0; }
 .gFormulaire p:hover label { font-weight: bold; font-style: italic; }
 .gFormulaire p:hover input[type!=submit], .gFormulaire p:hover textarea[type!=reset]  { background: #F1F1F1; }
 .gFormulaire input[type=checkbox] { width: 30px; }
 .gFormulaire input[type=submit], .gFormulaire input[type=reset] { color:#F9F9F9; background-color: #4F679F; width: 140px; font-weight: bold; }
 .gFormulaire input[type=submit]:hover, .gFormulaire input[type=reset]:hover { background-color: #778EBF; }  
 .gFormulaire input[type=submit]:active, .gFormulaire input[type=reset]:active { background-color: #1F3877; width: 140px; font-weight: bold; }
 .gFormulaire .center_align { text-align: center; }

/* Formulaire */
.libForm { color: #616161; }
.champForm  { border-radius: 6px; -webkit-border-radius: 6px; border: 1px solid #DADADA; background: #F9F9F9; box-shadow: inset 2px 2px 3px rgba(0, 0, 0, .15); -moz-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, 0.15); -webkit-box-shadow: inset 2px 2px 3px rgba(0, 0, 0, .15); color: #747474; font-size: 16px; padding: 5px; }
.champForm:focus, .champForm:hover  { background: #F1F1F1;}
input.champForm  {  }
textarea.champForm  {  }

/* Pop up */
.ctn_popup table { margin-bottom: 20px; }
 .ctn_popup .inp_text { padding: 1px 5px; height: 18px; line-height: 18px; width: 254px; }
 .ctn_popup textarea { padding: 5px; width: 242px; height: 125px; overflow-x: hidden; overflow-y: auto; }
 .ctn_popup .submit_popup { padding: 0px; margin: 0px; width: 139px; height: 36px; cursor: pointer; line-height: 36px; font-weight: bold; font-size: 11px; text-align: center; vertical-align: middle; }
 .ctn_popup .submit_popup:hover{  }
 
#dialog { font-size: 12px; font-weight: normal; display: none; }
#dialog p { color: #000000; padding: 5px 0; text-align: justify; }
.noTitleDialog .ui-dialog-titlebar { display: none; }
.noTitleDialog p { text-align: center; padding: 2px 0; }
p#intro { line-height: 20px; text-align: justify; margin-bottom: 20px; }